[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compiling land.c



>> > ....  I'm trying to compile land.c (as in the exploit) ...
>> Why you need to compile this program?
>BTW, linux is NOT vulnerable to this attack.  Even version 1.2.13.

Kudos to Linux!!!!!!!

Makes me proud to be a Linux user/supporter....

Later,
Kevin



--
TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .


Reply to: